Author Topic: Bryce 5 on G5 running 10.4.11  (Read 1791 times)

Offline JFidel505

  • Member
  • Posts: 3
  • New Member
  • Liked:
  • Likes Given: 0
Bryce 5 on G5 running 10.4.11
« on: March 04, 2022, 11:17:16 AM »
Hello all,

I just got a PM G5 2.0GHz Dual Core, and I want to use my favorite software, Bryce, on it. Specifically Bryce 5, which can be found on the Macintosh Garden https://macintoshgarden.org/apps/corel-bryce-5. This software appears to support OSX on G3s and G4s, but will it run on a G5?

Thanks,

Fidel

Offline DieHard

  • Administrator
  • Platinum Member (500+ Posts)
  • *****
  • Posts: 2071
  • Liked:
  • Likes Given: 31
Re: Bryce 5 on G5 running 10.4.11
« Reply #1 on: March 04, 2022, 11:29:19 AM »
AFAIK even early G5s were not 10.1 compatible and shipped with 10.2, I am guessing to run this app on a G5, you will have to load the something earlier than 10.4, but this is all going to be trial and error, it's not really a G4/G5 issue, it's more of an OSX version issue

Offline JFidel505

  • Member
  • Posts: 3
  • New Member
  • Liked:
  • Likes Given: 0
Re: Bryce 5 on G5 running 10.4.11
« Reply #2 on: March 08, 2022, 08:03:17 AM »
Thanks for the reply. It looks like it should work under OSX 10.4.11 after further research, but I just bought Bryce 7 Pro for my modern PC so I won't really need to run it on here now.

 


SimplePortal 2.3.6 © 2008-2014, SimplePortal